/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */


}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
/* Make Navigation Toggle on Desktop Hover */
.calDiv { background: #005377 none repeat scroll 0 0; height: 607px; padding: 21px 21px 0; }
.calDiv ul { float: left; list-style: outside none none; margin-right: 6px; padding: 0; width: 47%; }
.calDiv ul:last-child { float: right; margin: 0; width: 49%; }
.BtnDiv ul li {}
.BtnDiv ul li a { font-size:15px !important; }
.BtnDiv ul li.line  { line-height:40px !important;}
.BtnDiv ul li.line { line-height: 64px !important; }
.table tbody { height: 640px; overflow: scroll; }
.header .col-md-9 { width:70%; }
.header .col-md-3 { width:30%; }

.top-menu ul li a { font-size:17px !important; padding:0 20px !important; }
.Invoice h1 { font-size:25px !important; margin:20px 0 !important; }
.Invoice h1 span img { height:38px; }
.Invoice h1 span a:last-child img { height:28px; }

.Invoice #ScanId { width:270px !important; margin-left:95px !important; }
.calDiv { height:305px !important; padding:15px 15px 0 15px !important; }
.calDiv input[type="text"] { height:38px !important; }
.calDiv ul { width:58% !important; }
.calDiv ul:last-child { width:39% !important; }
.calDiv input[type="button"] { width:52px !important; height:52px !important; line-height:52px !important; }
.calDiv ul li.btn-sub2 input[type="button"] { background:rgba(0, 0, 0, 0) url("../images/df.png") no-repeat scroll center center / 58px auto !important; }
.calDiv ul:last-child li input[type="reset"] { width:95% !important; height:52px !important; line-height:52px !important; }
.BtnDiv ul { padding:0 !important; }
.BtnDiv ul li { width:31.5% !important; height:auto !important; }
.BtnDiv ul li:nth-child(3n+3) { margin:0 0 8px 0 !important; }
.BtnDiv ul li:nth-child(7) { width:65.5% !important; }
.BtnDiv ul li:nth-child(8) { margin-right:0 !important; }
.BtnDiv ul li:nth-child(9) { width:48.5% !important; margin:0 8px 8px 0 !important; }
.BtnDiv ul li:nth-child(10) { width:48.5% !important; margin:0 0 8px 0 !important; }
.header { height:70px !important; }
.top-menu ul li a { line-height:70px !important; }
.top-menu p { line-height:70px !important; }
.welcomeUser h4 { line-height:70px !important; }
.BtnDiv { padding:20px 15px 12px !important; }
.BtnDiv ul li.ff a { height:50px !important; padding:3px 0 !important; }
.BtnDiv ul li.di a { height:50px !important; line-height:50px !important; }
.BtnDiv ul li.ds a { height:50px !important; line-height:50px !important; }
.BtnDiv ul li.pl a { height:50px !important; line-height:50px !important; }
.BtnDiv ul li.vv a { height:50px !important; line-height:50px !important; }
.BtnDiv ul li.vs a { height:50px !important; line-height:50px !important; }
.BtnDiv ul li.pr a { height:50px !important; line-height:50px !important; }
.BtnDiv ul li.vv1 a { height:50px !important; line-height:50px !important; }
.BtnDiv ul li.pl a { height:50px !important; line-height:50px !important; }
.BtnDiv ul li.pr1 a { height:50px !important; line-height:50px !important; }
/*.Invoice .table-div { height:290px !important; padding-right:11px !important; }*/


/*.table-hd ul { padding-right:10px !important; float:left; }
.table-hd ul li { font-size:12px !important; }
.table-hd ul li:first-child { width:25px !important; }
.table-hd ul li:nth-child(2) { width:55px !important; }
.table-hd ul li:nth-child(3) { width:87px !important; }
.table-hd ul li:nth-child(4) { width:57px !important; }
.table-hd ul li:nth-child(5) { width:90px !important; }
.table-hd ul li:nth-child(6) { width:61px !important; }
.table-hd ul li:nth-child(7) { width:58px !important;}
.table-hd ul li:nth-child(8) { width:76px !important; border-right:1px solid #ddd !important; }
.table-hd ul li:nth-child(9) { width:77px !important; text-align:center; }
.table-hd ul li:nth-child(10) { width:39px !important; text-align:center; }*/


.Invoice .table-div #itmTbl tbody td { font-size:11px !important; padding:5px 3px !important; word-break:break-all; }
.Invoice .table-div #itmTbl tbody th { font-size:12px !important; padding:5px 3px !important; }
.Invoice .table-div #itmTbl td { padding:5px 3px; }
.Invoice .table-div #itmTbl thead th { font-weight:normal !important; font-size:12px !important; padding:5px 3px !important; }
/*.Invoice .table-div #itmTbl tbody th { width:4% !important; text-align:center !important; }
.Invoice .table-div #itmTbl td:nth-child(2) { width:10% !important; }
.Invoice .table-div #itmTbl td:nth-child(3) { width:15% !important; }
.Invoice .table-div #itmTbl td:nth-child(4) { width:10% !important; }
.Invoice .table-div #itmTbl td:nth-child(5) { width:15% !important; }
.Invoice .table-div #itmTbl td:nth-child(6) { width:10% !important; }
.Invoice .table-div #itmTbl td:nth-child(7) { width:10% !important; }
.Invoice .table-div #itmTbl td:nth-child(8) { width:13% !important; }
.Invoice .table-div #itmTbl td:nth-child(9) { width:13% !important; }*/

.validating { top:1px !important; right:282px !important; }
#suggesstion-box { margin:56px 0 0 94px !important; width:270px !important; }
#item-list li { padding:7px 15px !important; font-size:12px !important; }


#itmTbl tbody { height:300px !important; }
#itmTbl thead th:first-child { width:27px !important; }
#itmTbl thead th:nth-child(2){ width:88px !important; }
#itmTbl thead th:nth-child(3) { width:97px !important; }
#itmTbl thead th:nth-child(4) { width:41px !important; }
#itmTbl thead th:nth-child(5) { width:95px !important; }
#itmTbl thead th:nth-child(6) { width:61px !important; }
#itmTbl thead th:nth-child(7) { width:59px !important; }
#itmTbl thead th:nth-child(8) { width:61px !important; }	
#itmTbl thead th:nth-child(9) { width:57px !important; }	
#itmTbl thead th:nth-child(10) { width:42px !important; } 




#itmTbl tbody td:nth-child(2) { width:110px !important; }
#itmTbl tbody td:nth-child(3) { width:120px !important; }
#itmTbl tbody td:nth-child(4) { width:50px !important; }
#itmTbl tbody td:nth-child(5) { width:120px !important; }
#itmTbl tbody td:nth-child(6) { width:61px !important; }
#itmTbl tbody td:nth-child(7) { width:71px !important; }
#itmTbl tbody td:nth-child(8) { width:61px !important; }
#itmTbl tbody td:nth-child(9) { width:50px !important; }
#itmTbl tbody td:nth-child(10) { width:49px !important; }



























}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  /* Make Navigation Toggle on Desktop Hover */
.calDiv { padding:20px 20px 0; height: 298px;}
.calDiv ul { width:59%;} 
.calDiv ul:last-child  { width:38%;}
.calDiv input[type="button"] { width:35px; height:35px; line-height:35px; font-size:16px;}
.calDiv ul:last-child li input[type="button"] { width:35px; height:35px; line-height:35px; font-size:16px;}
.calDiv ul li.btn-sub input[type="button"]  { width:35px; height:35px; line-height:35px; font-size:16px;} 
.calDiv ul li.btn-sub3 input[type="button"] { width:35px; height:35px; line-height:35px; font-size:16px; background-size:cover;} 
.calDiv ul li.btn-sub2 input[type="reset"] { width:35px; height:35px; line-height:35px; font-size:16px; background-size:cover;} 
.calDiv ul:last-child li.btn-sub4 input[type="button"] { width:35px; height:35px; line-height:35px; font-size:16px; background-size:cover;} 
.calDiv ul:last-child li.btn-sub5 input[type="button"] { width:35px; height:35px; line-height:35px; font-size:16px; background-size:cover;}  
.BtnDiv ul li { width:29.33%; height:40px;  line-height: 11px;} 
.BtnDiv ul li a { font-size:12px !important; height:40px  !important;  }
.BtnDiv ul li.line  { line-height:40px !important;}
.subtotal ul li { line-height:45px; font-size: 14px;}
.table tbody { height: 279px; overflow: scroll;}

}




/* XS Portrait */
@media (max-width: 480px) {


}

